## java2html 0.9.2

=== debian/changelog ===
java2html (0.9.2-7) unstable; urgency=medium

  * QA upload.
  * Refresh packaging:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13. (Closes: #965602)
    + Add Vcs-* fields for git packging repo.
  * debian/rules: Rewrite with dh sequencer.
    + Also fixes FTCBFS. (Closes: #928851)
  * debian/compat: Dropped, not needed.
  * debian/: Apply "wrap-and-sort -abst".
  * debian/not-installed: Do not install upstream COPYING file.
  * debian/patches/0003-modernize-configure.ac: Fix potential problems
    in configure.ac when building with autoconf 2.70+. (Closes: #978840)
  * debian/patches/0004-Makefile.in-Respect-DESTDIR: Make Makefile.in
    recognize DESTDIR to allow default dh_auto_install to function.
  * Apply patch from Ubuntu:

  [ Daniel T Chen ]
  * Apply patch from yens (getreu) adding support for European 8-bit
    character sets. (LP: #626271) (See Debian #229364)

 -- Boyuan Yang <byang@debian.org>  Thu, 16 Sep 2021 23:55:05 -0400

java2html (0.9.2-6) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with shared libfl.

 -- Adrian Bunk <bunk@debian.org>  Mon, 26 Feb 2018 14:13:57 +0200

java2html (0.9.2-5) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #741278)
  * Add Build-Depends: libfl-dev.  (Closes: #846433)
  * Switch to source format 3.0 (quilt).
  * Add build-arch/build-indep targets.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 10 Dec 2016 15:09:55 +0100

java2html (0.9.2-4) unstable; urgency=low

  * Package adoption; set maintainer to Paul Cager.
    Closes: #357502

  * java2html.1: Fixed lintian informational "hyphen-used-as-minus-sign", see
    http://lists.debian.org/debian-devel/2003/debian-devel-200303/msg01481.html

  * Conforms to Standards version 3.7.2.

 -- Paul Cager <paul-debian@home.paulcager.org>  Tue, 14 Nov 2006 21:28:10 +0000

java2html (0.9.2-3) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#357502); set maintainer to Debian QA Group.
  * Switch to debhelper 5.
  * Finish /usr/doc transition.  Closes: #359434.
  * debian/changelog: Remove obsolete Emacs local variables.
  * debian/copyright:
    - Add copyright holders.  Closes: #302965.
    - Update FSF address.
  * debian/rules: Add support for DEB_BUILD_OPTIONS=noopt.
  * debian/watch: Add.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Fri,  7 Apr 2006 08:47:41 +0200

java2html (0.9.2-2) unstable; urgency=low

  * Missing build-depends added, Closes: #67007

 -- Ashley Clark <aclark@debian.org>  Mon, 10 Jul 2000 11:00:38 -0500

java2html (0.9.2-1) unstable; urgency=low

  * New upstream version.
  * Standards Version: 3.1.1
  * Added build-depends
  * Changed to debian.org email address

 -- Ashley Clark <aclark@debian.org>  Fri,  7 Jul 2000 09:04:34 -0500

java2html (0.9.1-1) unstable; urgency=low

  * New upstream version.

 -- Ashley Clark <aclark@ghoti.org>  Sun, 16 Apr 2000 01:22:53 -0500

java2html (0.7.2-1) unstable; urgency=low

  * New upstream version.

 -- Ashley Clark <aclark@ghoti.org>  Wed,  8 Dec 1999 09:12:22 -0600

java2html (0.6.3-2) unstable; urgency=low

  * New maintainer
  * Moved to 3.0.1 standard

 -- Ashley Clark <aclark@ghoti.org>  Mon,  8 Nov 1999 23:56:55 -0600

java2html (0.6.3-1) unstable; urgency=low

  * New upstream version.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu,  2 Sep 1999 03:21:36 -0400

java2html (0.6.1-1) unstable; urgency=low

  * New upstream version.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sun,  6 Jun 1999 01:53:04 -0400

java2html (0.4-1) unstable; urgency=low

  * Initial Release.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Fri,  2 Apr 1999 12:38:39 -0500
