=== debian/control ===
Source: java2html
Section: web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.6.0
Build-Depends:
 debhelper-compat (= 13),
 flex,
 libfl-dev,
Vcs-Git: https://salsa.debian.org/debian/java2html.git
Vcs-Browser: https://salsa.debian.org/debian/java2html

Package: java2html
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Highlight Java and C++ sources for WWW presentation
 java2html can highlight your source for presentation in the WWW.
 It can also be used as a CGI script and can detect whether
 the client browser supports compressed data to save bandwidth.
